Subject: [Sigtran] M3UA-v02 Last Call Comment: Cut and Paste error Section 4.3.4.3

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Sat, 8 May 2004 02:49:13 -0600

RFC text:

<   An SGP or IPSP, upon reception of an ASP Active message for the first
<   ASP in a Broadcast AS, MAY choose not to direct traffic to a newly
<   active ASP until it determines that there are sufficient resources to
<   handle the expected load (e.g., until there are "n" ASPs in state
<   ASP-ACTIVE in the AS).  In this case, the SGP or IPSP SHOULD withhold
<   the Notify (AS-ACTIVE) until there are sufficient resources.

was changed to:

|  At start-up or re-start phases, an SGP or IPSP, upon reception of an
|  ASP Active message for the first ASP in a Loadshare AS, SHOULD NOT
|  direct traffic to a newly active ASP until it determines that there
|  are sufficient resources to handle the expected load (e.g., until
|  there are "n" ASPs in state ASP-ACTIVE in the AS).  In this case, the
|
|  SGP or IPSP SHOULD withhold the Notify (AS-ACTIVE) until there are
|  sufficient resources.

This change was incorrectly applied to Broadcast mode and must be reverted.

--brian

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran